Subject: FVWM: fvwm2 configuration

From: [email-masked] (Ming-fang Wang)
Date: Mon, 24 Mar 1997 14:50:08 -0800

Hello,

I recently installed fvwm2 on my linux. To config the window, I need to know
all the commands and descriptions so that I can write my own .fvwm2rc file. Do
you recommand a source to find these descriptions? I am not very skillful yet
at this moment that perhaps why I could not easily relate some sample 
 .fvwm2rc file and their corresponding screen behavior. I seem need some more
descriptions than samples. 

Thanks.

-Ming-fang Wang
[email-masked]
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].